/*Relative position to use contextual links*/

.block-push.block-push-type-1,
.block-push.block-push-type-2,
.block-push.block-push-type-3,
.block-push-sub-short,
.block-youtube-video-type2,
.block-push-sub-long,
.block-video-preview,
.block-staff-item,
.block-push-line-3in1,
.slides > li,
.block-agenda-list li
{
    position: relative;
}

.contextual-links-region-home-page .contextual-links-wrapper {
  margin-top: 20px;
}

.contextual-links-region-home-page li .contextual-links-wrapper {
  margin-top: 40px;
}

.block-documents .views-exposed-widget label,
.block-accordeon .views-exposed-widget label {
  display: none;
}
